Subject: Re: linux-next: tests tree unfetchable

From: Sam Ravnborg <[email-masked]>
Date: Tue, 29 Jul 2008 05:18:31 +0200

On Tue, Jul 29, 2008 at 10:04:07AM +1000, Stephen Rothwell wrote:
> Hi Sam, Ananth,
> 
> I am unable to fetch the tests tree this morning:
> 
> $ git fetch tests
> fatal: '/pub/scm/linux/kernel/git/sam/tests.git': unable to chdir or not a git archive
> fatal: The remote end hung up unexpectedly
> 
> Looking on master.kernel.org, I notice that there is
> a /pub/scm/linux/kernel/git/sam/test.git (note "test", not "tests")
> directory.  Would that be it?

Yes. I rebased it yesterday and accidently renamed it it.

	Sam